namespace HighWayIot.Winform.UserControlPages.MaterialConfigPages
{
    partial class MaterialTypeConfigPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.Controlpanel = new System.Windows.Forms.Panel();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.MaterialChildTypeTextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.DeleteMaterialChildTypeButton = new System.Windows.Forms.Button();
            this.AddMaterialChildTypeButton = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.MaterialTypeTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.DeleteMaterialTypeButton = new System.Windows.Forms.Button();
            this.AddMaterialTypeButton = new System.Windows.Forms.Button();
            this.Datapanel = new System.Windows.Forms.Panel();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.MaterialChildTypeDataGridView = new System.Windows.Forms.DataGridView();
            this.ChildId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaterialChildTypeName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.MaterialTypeDataGridView = new System.Windows.Forms.DataGridView();
            this.Id = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.MaterialTypeName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Controlpanel.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox1.SuspendLayout();
            this.Datapanel.SuspendLayout();
            this.groupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.MaterialChildTypeDataGridView)).BeginInit();
            this.groupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.MaterialTypeDataGridView)).BeginInit();
            this.SuspendLayout();
            // 
            // Controlpanel
            // 
            this.Controlpanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.Controlpanel.Controls.Add(this.groupBox2);
            this.Controlpanel.Controls.Add(this.groupBox1);
            this.Controlpanel.Location = new System.Drawing.Point(0, 0);
            this.Controlpanel.Margin = new System.Windows.Forms.Padding(0);
            this.Controlpanel.Name = "Controlpanel";
            this.Controlpanel.Size = new System.Drawing.Size(1145, 79);
            this.Controlpanel.TabIndex = 0;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.MaterialChildTypeTextBox);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.DeleteMaterialChildTypeButton);
            this.groupBox2.Controls.Add(this.AddMaterialChildTypeButton);
            this.groupBox2.Location = new System.Drawing.Point(578, 3);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(564, 73);
            this.groupBox2.TabIndex = 1;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "物料子类别控制";
            // 
            // MaterialChildTypeTextBox
            // 
            this.MaterialChildTypeTextBox.Location = new System.Drawing.Point(117, 41);
            this.MaterialChildTypeTextBox.Name = "MaterialChildTypeTextBox";
            this.MaterialChildTypeTextBox.Size = new System.Drawing.Size(99, 21);
            this.MaterialChildTypeTextBox.TabIndex = 7;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(115, 20);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(113, 12);
            this.label2.TabIndex = 6;
            this.label2.Text = "要添加子类型的名称";
            // 
            // DeleteMaterialChildTypeButton
            // 
            this.DeleteMaterialChildTypeButton.Location = new System.Drawing.Point(452, 20);
            this.DeleteMaterialChildTypeButton.Name = "DeleteMaterialChildTypeButton";
            this.DeleteMaterialChildTypeButton.Size = new System.Drawing.Size(106, 42);
            this.DeleteMaterialChildTypeButton.TabIndex = 5;
            this.DeleteMaterialChildTypeButton.Text = "物料子类型删除";
            this.DeleteMaterialChildTypeButton.UseVisualStyleBackColor = true;
            this.DeleteMaterialChildTypeButton.Click += new System.EventHandler(this.DeleteMaterialChildTypeButton_Click);
            // 
            // AddMaterialChildTypeButton
            // 
            this.AddMaterialChildTypeButton.Location = new System.Drawing.Point(6, 20);
            this.AddMaterialChildTypeButton.Name = "AddMaterialChildTypeButton";
            this.AddMaterialChildTypeButton.Size = new System.Drawing.Size(105, 42);
            this.AddMaterialChildTypeButton.TabIndex = 4;
            this.AddMaterialChildTypeButton.Text = "物料子类型添加";
            this.AddMaterialChildTypeButton.UseVisualStyleBackColor = true;
            this.AddMaterialChildTypeButton.Click += new System.EventHandler(this.AddMaterialChildTypeButton_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.MaterialTypeTextBox);
            this.groupBox1.Controls.Add(this.label1);
            this.groupBox1.Controls.Add(this.DeleteMaterialTypeButton);
            this.groupBox1.Controls.Add(this.AddMaterialTypeButton);
            this.groupBox1.Location = new System.Drawing.Point(3, 3);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(569, 73);
            this.groupBox1.TabIndex = 0;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "物料类别控制";
            // 
            // MaterialTypeTextBox
            // 
            this.MaterialTypeTextBox.Location = new System.Drawing.Point(109, 41);
            this.MaterialTypeTextBox.Name = "MaterialTypeTextBox";
            this.MaterialTypeTextBox.Size = new System.Drawing.Size(99, 21);
            this.MaterialTypeTextBox.TabIndex = 3;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(107, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(101, 12);
            this.label1.TabIndex = 2;
            this.label1.Text = "要添加类型的名称";
            // 
            // DeleteMaterialTypeButton
            // 
            this.DeleteMaterialTypeButton.Location = new System.Drawing.Point(468, 20);
            this.DeleteMaterialTypeButton.Name = "DeleteMaterialTypeButton";
            this.DeleteMaterialTypeButton.Size = new System.Drawing.Size(95, 42);
            this.DeleteMaterialTypeButton.TabIndex = 1;
            this.DeleteMaterialTypeButton.Text = "物料类型删除";
            this.DeleteMaterialTypeButton.UseVisualStyleBackColor = true;
            this.DeleteMaterialTypeButton.Click += new System.EventHandler(this.DeleteMaterialTypeButton_Click);
            // 
            // AddMaterialTypeButton
            // 
            this.AddMaterialTypeButton.Location = new System.Drawing.Point(6, 20);
            this.AddMaterialTypeButton.Name = "AddMaterialTypeButton";
            this.AddMaterialTypeButton.Size = new System.Drawing.Size(97, 42);
            this.AddMaterialTypeButton.TabIndex = 0;
            this.AddMaterialTypeButton.Text = "物料类型添加";
            this.AddMaterialTypeButton.UseVisualStyleBackColor = true;
            this.AddMaterialTypeButton.Click += new System.EventHandler(this.AddMaterialTypeButton_Click);
            // 
            // Datapanel
            // 
            this.Datapanel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.Datapanel.Controls.Add(this.groupBox4);
            this.Datapanel.Controls.Add(this.groupBox3);
            this.Datapanel.Location = new System.Drawing.Point(0, 79);
            this.Datapanel.Margin = new System.Windows.Forms.Padding(0);
            this.Datapanel.Name = "Datapanel";
            this.Datapanel.Size = new System.Drawing.Size(1145, 710);
            this.Datapanel.TabIndex = 1;
            // 
            // groupBox4
            // 
            this.groupBox4.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.groupBox4.Controls.Add(this.MaterialChildTypeDataGridView);
            this.groupBox4.Location = new System.Drawing.Point(578, 3);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(564, 704);
            this.groupBox4.TabIndex = 2;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "物料子类别";
            // 
            // MaterialChildTypeDataGridView
            // 
            this.MaterialChildTypeDataGridView.AllowUserToAddRows = false;
            this.MaterialChildTypeDataGridView.AllowUserToDeleteRows = false;
            this.MaterialChildTypeDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.MaterialChildTypeDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.ChildId,
            this.MaterialChildTypeName});
            this.MaterialChildTypeDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.MaterialChildTypeDataGridView.Location = new System.Drawing.Point(3, 17);
            this.MaterialChildTypeDataGridView.Name = "MaterialChildTypeDataGridView";
            this.MaterialChildTypeDataGridView.ReadOnly = true;
            this.MaterialChildTypeDataGridView.RowHeadersVisible = false;
            this.MaterialChildTypeDataGridView.RowTemplate.Height = 23;
            this.MaterialChildTypeDataGridView.Size = new System.Drawing.Size(558, 684);
            this.MaterialChildTypeDataGridView.TabIndex = 1;
            // 
            // ChildId
            // 
            this.ChildId.DataPropertyName = "Id";
            this.ChildId.HeaderText = "Id";
            this.ChildId.Name = "ChildId";
            this.ChildId.ReadOnly = true;
            this.ChildId.Width = 40;
            // 
            // MaterialChildTypeName
            // 
            this.MaterialChildTypeName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.MaterialChildTypeName.DataPropertyName = "MaterialChlidTypeName";
            this.MaterialChildTypeName.HeaderText = "物料子类型";
            this.MaterialChildTypeName.Name = "MaterialChildTypeName";
            this.MaterialChildTypeName.ReadOnly = true;
            // 
            // groupBox3
            // 
            this.groupBox3.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.groupBox3.Controls.Add(this.MaterialTypeDataGridView);
            this.groupBox3.Location = new System.Drawing.Point(3, 3);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(569, 704);
            this.groupBox3.TabIndex = 1;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "物料类别";
            // 
            // MaterialTypeDataGridView
            // 
            this.MaterialTypeDataGridView.AllowUserToAddRows = false;
            this.MaterialTypeDataGridView.AllowUserToDeleteRows = false;
            this.MaterialTypeDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.MaterialTypeDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Id,
            this.MaterialTypeName});
            this.MaterialTypeDataGridView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.MaterialTypeDataGridView.Location = new System.Drawing.Point(3, 17);
            this.MaterialTypeDataGridView.Name = "MaterialTypeDataGridView";
            this.MaterialTypeDataGridView.ReadOnly = true;
            this.MaterialTypeDataGridView.RowHeadersVisible = false;
            this.MaterialTypeDataGridView.RowTemplate.Height = 23;
            this.MaterialTypeDataGridView.Size = new System.Drawing.Size(563, 684);
            this.MaterialTypeDataGridView.TabIndex = 0;
            this.MaterialTypeDataGridView.SelectionChanged += new System.EventHandler(this.MaterialTypeDataGridView_SelectionChanged);
            // 
            // Id
            // 
            this.Id.DataPropertyName = "Id";
            this.Id.HeaderText = "Id";
            this.Id.Name = "Id";
            this.Id.ReadOnly = true;
            this.Id.Width = 40;
            // 
            // MaterialTypeName
            // 
            this.MaterialTypeName.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.MaterialTypeName.DataPropertyName = "MaterialTypeName";
            this.MaterialTypeName.HeaderText = "物料类型";
            this.MaterialTypeName.Name = "MaterialTypeName";
            this.MaterialTypeName.ReadOnly = true;
            // 
            // MaterialTypeConfigPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.Datapanel);
            this.Controls.Add(this.Controlpanel);
            this.Name = "MaterialTypeConfigPage";
            this.Size = new System.Drawing.Size(1145, 789);
            this.Controlpanel.ResumeLayout(false);
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.Datapanel.ResumeLayout(false);
            this.groupBox4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.MaterialChildTypeDataGridView)).EndInit();
            this.groupBox3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.MaterialTypeDataGridView)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel Controlpanel;
        private System.Windows.Forms.Button AddMaterialTypeButton;
        private System.Windows.Forms.Panel Datapanel;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.TextBox MaterialChildTypeTextBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button DeleteMaterialChildTypeButton;
        private System.Windows.Forms.Button AddMaterialChildTypeButton;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.TextBox MaterialTypeTextBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button DeleteMaterialTypeButton;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.DataGridView MaterialTypeDataGridView;
        private System.Windows.Forms.DataGridView MaterialChildTypeDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn Id;
        private System.Windows.Forms.DataGridViewTextBoxColumn MaterialTypeName;
        private System.Windows.Forms.DataGridViewTextBoxColumn ChildId;
        private System.Windows.Forms.DataGridViewTextBoxColumn MaterialChildTypeName;
    }
}
